---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-14T00:05:09-07:00
# Domínio: vincciporto.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-14T00:05:09-07:00
  source_domain: vincciporto.com

company:
  name: "Vincci Porto 4* en Oporto, Web Oficial"
  url: https://vincciporto.com
  description: "El Vincci Porto 4* es un hotel 4 estrellas en Oporto. Reserva en la Web Oficial del Vincci Porto 4*. Mejor precio garantizado."
  industry: Hospitality_Tourism
  language: es

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/vincciporto-com
  sitemap: https://www.netmeios.com/ai-sitemaps/vincciporto-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/vincciporto-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/vincciporto-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
